* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html {
	scroll-behavior: smooth;
}


/* ------------------------- */
/* HEADER */
/* ------------------------- */
.contenido-encabezado {
	width: 100%;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 0;
	
	background-image: url(https://7ac523.claudeassets.com/20251108191524im_/https://espaciobbtones.com/images/espaciobbtones.png);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	box-shadow: inset 0 0 100px 80px rgba(255,123,172,8);
}

.texto-encabezado {
	color: #fff;
}

.logo {
	margin-bottom: 100px;
	margin-right: 0px;
}

.texto-encabezado .icono {
	font-size: 40px;
}

.texto-encabezado .titulo {
	font-weight: 700;
	font-size: 50px;
	animation: azul-neon 2s infinite alternate;
}

.texto-encabezado .titulo-naranja-neon, 
.texto-encabezado .icono {
	margin-bottom: 0;
	font-size: 60px;
	animation: naranja-neon 2s infinite alternate;
}

.texto-encabezado, .descripcion {
	margin-top: 40px;
	font-size: 20px;
}

.descripcion::first-line {
	font-size: 32px;
	font-weight: 700;
	margin-bottom: 10px;
}

.btn-links {
	display: inline-block;
	padding: 15px 30px;
	border: 6px dotted #29ABE2;
	border-radius: 60px;
	color: #000000;
	text-decoration: none;
	font-size: 18px;
	text-transform: uppercase;
	text-shadow: 0 -1px 4px #000, 2px 2px 10px #ff0, 2px -2px 20px #fff; 
	transition: .5s ease;
	margin-bottom: 80px;
	text-align: left;
}

.btn-mas {
	text-shadow: 0 -1px 4px #000, 2px 2px 10px #ff0, 2px -2px 20px #fff;
}

.btn-links:hover {
	text-shadow: none;
	border: 6px dotted rgba(255,255,255,.7);
	color: #29ABE2;
}

  @media (max-width: 576px) {
    .btn-links {
      font-size: 10px; 
      padding: 10px 15px;} }
  @media (max-width: 768px) {
    .btn-links {
      font-size: 14px;
      padding: 12px 20px; } }
  @media (max-width: 992px) {
    .btn-links {
      font-size: 16px;
      padding: 14px 25px; } }
  @media (max-width: 1200px) {
    .btn-links {
      font-size: 18px;
      padding: 15px 30px; } }

/* ------------------------- */
/* Main */
/* ------------------------- */
main {
	color: #1195c6;
	width: 100%;
	min-height: 100vh;
	z-index: 100;
	position: relative;
	margin-top: 100vh;
}

main .contenedor {
	padding: 50px 0;
	width: 90%;
	max-width: 1000px;
	margin: auto;
}

main .subtitulo-h2 {
	margin-bottom: 30px;
	padding: 0;
	font-size: 36px;
	text-align: center;
}

main .subtitulo-h2, main .letra-capital {
	text-shadow: 0 0 15px rgba(17,149,198,.5), 0 0 10px rgba(17,149,198,.5);
}

main .letra-capital {
	font-size: 55px;
	font-family: serif;
	margin-right: 10px;
	line-height: 15px;
}

main .subtitulo-h3 {
	margin-bottom: 10px;
	padding: 0;
	font-size: 20px;
	text-align: center;
}

main .subtitulo-h3, main .letra-capital {
	text-shadow: 0 0 12px rgba(17,149,198,.5), 0 0 10px rgba(17,149,138,.5);
}

/* ------------------------- */
/* Animaciones */
/* ------------------------- */
@keyframes azul-neon {
	0%, 10%, 15%, 20%, 30%, 35%, 40%, 50%, 55%, 60%, 70%, 75%, 80%, 85%, 90%, 100% {
		text-shadow: 9px 9px 18px #3485ff, 
					 3px 3px 5px #00246c, 
					 -3px -3px 5px #00246c, 
					 -9px -9px 27px #3485ff;
	}

	10%, 15%, 60% {
		text-shadow: none;
	}
}

@keyframes naranja-neon {
	0%, 10%, 15%, 20%, 30%, 35%, 40%, 50%, 55%, 60%, 70%, 75%, 80%, 85%, 90%, 100% {
		text-shadow: 0 -1px 4px #fff, 
					 0 -2px 10px #ff0,
					 0 -10px 20px #ff8000;
	}

	10%, 15%, 60% {
		text-shadow: none;
	}
}

.boton_share_contain{
    position: fixed;
    top: 50px;
    right: 10px;
    z-index: 99999;
}  

.img_share{
    position: absolute; 
    top: -42px; 
    left: -88px; 
    width: 100px;
} 

.img-share-size {
    width: 50px; 
    height: 50px;
}

.boton-flotante {
    position: relative; 
    margin-top: 10px;
}
.container-carro{
    width: 50px;
    height: 50px;
    position: relative;
            
    z-index: 99999;
    display: none;
}
.miniletra {
	font-size: 0.75em;
}

 @media only screen and (max-width: 768px) {


            .boton_share_contain{
                top: 35px;
            }

            .vcard_btn_social{
            
                height: 38px;
                width: 38px;
                font-size: 24px;

            }


            .icon_menu{
                font-size: 30px;
            }
            .img_share{
                display: none;
            }

            .foto_gal{
                 min-height:320px; 
            }

            .titulo-item-curriculum{
                font-size: 14px !important;
            }

        }

        @media only screen and (max-width: 426px) {
            .icon_menu{
                font-size: 30px;
            }

            .foto_gal{
                 min-height:280px; 
            }
        }

        @media only screen and (max-width: 375px) {
            .icon_menu{
                font-size: 25px;
            }
        }

        @media only screen and (max-width: 320px) {
            .icon_menu{
                font-size: 16px;
            }
        }


 .back-to-top {
  position: absolute;
  text-decoration: none;
  background: rgba(0, 0, 0, 0.2);
  color: #000;
  padding: 6px 12px 9px 12px;
  font-size: 16px;
  border-radius: 2px;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 99998; 
}       

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }
}

.back-to-top:focus {
  background: rgba(0, 0, 0, 0.2);
  color: #000;
  outline: none;
}

.back-to-top:hover {
  background: #03C4EB;
  text-decoration: none;
  color: #000;
}

#footer .copyright {
  text-align: center;
}

#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #ccc;
}

.botones {
	display: flex;
	justify-content: center;
}



/*
     FILE ARCHIVED ON 07:04:15 Jul 11, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:10:54 Jun 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.428
  exclusion.robots: 0.039
  exclusion.robots.policy: 0.03
  esindex: 0.01
  cdx.remote: 16.383
  LoadShardBlock: 124.878 (3)
  PetaboxLoader3.resolve: 158.718 (3)
  PetaboxLoader3.datanode: 149.981 (5)
  load_resource: 320.164
  loaddict: 109.24
*/